<div class="menu-v2" id="menu">
  <div class="navigation">

    <!-- #1 -->
    <div class="nav-logo eq-height">
      <a href="/" class="menu-link logo" data-ajax="true">
        <img
          class="logo-desktop"
          src="/modules/my-truffl/images/Positive_Silver_2@2x.png"
        />
        <img
          class="logo-mobile"
          src="/modules/my-truffl/images/Positive_Silver@2x.png"
        />
      </a>
    </div>

    <!-- #2 -->
    <div class="nav-burger eq-height" >
      <div class="burger" id="burger">
        <div class="burger-line"></div>
        <div class="burger-line"></div>
        <div class="burger-line"></div>
      </div>
    </div>

    <!-- #3 -->
    <div class="nav-email eq-height">
      <div>
        <a class="external" href="mailto:hello@truffl.com">
          <!-- data-create="" -->
          <!-- {{ apos.singleton(data.global, 'navVerticalEmail', 'apostrophe-rich-text', {})}} -->
          hello@truffl.com
        </a>
      </div>
    </div>
  </div>

  <div class="menu-pages">
    <div class="menu-pages-inner">
        <div>
          <div class="menu-page-group">
            <div class="link-with-underline disabled expand-submenu">
                <span class="link-text">About</span>
                <span class="plus-and-minus">
                  <span class="horizontal"></span>
                  <span class="vertical"></span>
                </span>
            </div>
            <div class="submenu hide-vertical-line">
              <a class="link-with-underline submenu-link animated" href="/about" data-ajax="true">
                <span class="link-text">Truffl</span>
                <span class="underline"></span>
              </a>
              <br>
              <a class="link-with-underline submenu-link animated" href="/meet-raph" data-ajax="true">
                <span class="link-text">Raphael Farasat</span>
                <span class="underline"></span>
              </a>
            </div>
          </div>
          <div class="menu-page-link">
              <a class="link-with-underline animated" href="/work" data-ajax="true">
                <span class="link-text">Work</span>
                <span class="underline"></span>
              </a>
          </div>
          <!-- <div class="menu-page-link">
            <a class="link-with-underline animated" href="#">
              <span class="link-text">Getting Deeper</span>
              <span class="underline"></span>
            </a>
          </div> -->
          <div class="menu-page-link">
            <a class="link-with-underline animated" href="/contact" data-ajax="true">
              <span class="link-text">Contact</span>
              <span class="underline"></span>
            </a>
          </div>
          <div class="menu-page-link">
            <a class="link-with-underline animated external" href="https://www.instagram.com/truffl/?hl=en" target="_blank">
              <span class="link-text">Instagram</span>
              <span class="underline"></span>
            </a>
          </div>
        </div>
    </div>
  </div>

  <div class="menu-contact" >
    <div class="stay-updated" id="menu-stay-updated">
      <div>
        <div class="su-title">Stay up to date with Truffl</div>
      </div>
      <div>
        <form
        class="jquery-validate stay-updated-form"
        id="menu-newsletters"
        onsubmit="return false;"
        data-action="/ajax/newsletters"
      >
        <div class="form-input error-container">
          <input type="text" name="name" placeholder="Full name" />
        </div>
        <div class="form-input error-container">
          <input type="email" name="email" placeholder="Email" />
        </div>
        <div class="form-input">
          <button class="subscribe" type="button" id="menu-newsletters-button">
            Subscribe
          </button>
        </div>
      </form>
      <div class="thank-you-message" id="menu-thank-you">
        Thank you, we appreciate your interest!
      </div>
      </div>
      <div class="space">&nbsp;</div>
    </div>
  </div>
</div>
